package com.iamberry.wechat.core.entity.phone;

import java.util.Date;

/**
 * 手机号码
 * Created by liuzhiwei on 2017/12/14.
 */
public class PhoneCode implements java.io.Serializable {

    private static final long serialVersionUID = -6134185769178346067L;

    private Integer codeId;         //id
    private String codeTel;         //手机号码
    private String codePhoneCode;   //验证码
    private Date codeSendTime;      //发送时间
    private Date codeCreateTime;    //创建时间

    public Integer getCodeId() {
        return codeId;
    }

    public void setCodeId(Integer codeId) {
        this.codeId = codeId;
    }

    public String getCodeTel() {
        return codeTel;
    }

    public void setCodeTel(String codeTel) {
        this.codeTel = codeTel;
    }

    public String getCodePhoneCode() {
        return codePhoneCode;
    }

    public void setCodePhoneCode(String codePhoneCode) {
        this.codePhoneCode = codePhoneCode;
    }

    public Date getCodeSendTime() {
        return codeSendTime;
    }

    public void setCodeSendTime(Date codeSendTime) {
        this.codeSendTime = codeSendTime;
    }

    public Date getCodeCreateTime() {
        return codeCreateTime;
    }

    public void setCodeCreateTime(Date codeCreateTime) {
        this.codeCreateTime = codeCreateTime;
    }
}

